
Foreman - Bug #16681

Attempt to create config group via API returns ActiveModel::ForbiddenAttributesError

09/24/2016 11:52 AM - Ranjan Kumar

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1378084 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3882

  

Description

Associated revisions

Revision cc59b2a1 - 09/28/2016 06:45 AM - Ranjan Kumar

Fixes #16681 - strong params in config groups API

Revision b453e927 - 10/04/2016 01:32 PM - Ranjan Kumar

Fixes #16681 - strong params in config groups API

(cherry picked from commit cc59b2a11892247974df34d21146089e4c75c406)

History

#1 - 09/24/2016 11:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3882 added

#2 - 09/26/2016 02:59 AM - Dominic Cleal

- translation missing: en.field_release set to 160

#3 - 09/28/2016 07:02 AM - Ranjan Kumar

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cc59b2a11892247974df34d21146089e4c75c406.
